=== debian/control ===
Source: ros-melodic-heifu-safety
Section: misc
Priority: optional
Maintainer: Fábio Azevedo <fabio.azevedo@beyond-vision.pt>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-geometry-msgs, ros-melodic-heifu-msgs, ros-melodic-nav-msgs, ros-melodic-roscpp, ros-melodic-rospy
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-heifu-safety
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-geometry-msgs, ros-melodic-heifu-msgs, ros-melodic-nav-msgs, ros-melodic-roscpp, ros-melodic-rospy
Description: This package enables an allowable safety zone to control the drone with a joystick.
